uuid: 1acffa51-ae3d-45bc-89ba-109753d7b97e
langcode: ar
status: true
dependencies:
  module:
    - ace_editor
    - editor
    - media
_core:
  default_config_hash: WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw
name: 'Full HTML'
format: full_html
weight: 2
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 8
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 11
    settings: {  }
  ace_filter:
    id: ace_filter
    provider: ace_editor
    status: false
    weight: 0
    settings:
      theme: cobalt
      syntax: html
      height: 500px
      width: 700px
      font_size: 12pt
      line_numbers: '1'
      print_margins: '1'
      show_invisibles: '0'
      use_wrap_mode: '1'
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>'
      filter_html_help: true
      filter_html_nofollow: false
  media_embed:
    id: media_embed
    provider: media
    status: false
    weight: 100
    settings:
      default_view_mode: default
      allowed_view_modes: {  }
      allowed_media_types: {  }
